<?php
class MLanguage extends Model{
	
	function MLanguage(){
		parent::Model();
	}
	
	function getLang($lang){
		$this->db->select("id");
		$this->db->where('lang_abbr', $lang);
		$Q=$this->db->get('languages');
		if($Q->num_rows() > 0){
			$data=$Q->row()->id;
		}		
		$Q-> free_result();
		return $data;
		print_r($data);		
	}

}
?>